body {  background-color:#EBE3D6;}
body, p, td, li, ul, ol, dl, dt, dd, a, blockquote {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
p, li, ul {  margin-top:0; margin-bottom:0;}
h1 {  color:#000000; font-family:'Times New Roman', times, serif; font-size:16px; font-style:italic; text-decoration:underline; margin-top:0; margin-bottom:0;}
h2 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-decoration:none; margin-top:0; margin-bottom:0.3em;}
h3 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-decoration:underline; margin-top:0; margin-bottom:0;}
h4 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; margin-top:0; margin-bottom:0;}
h5 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:underline; margin-top:0; margin-bottom:0;}
h6 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; margin-top:0; margin-bottom:0;}

ul {  list-style-type:disc; margin-left:3em; margin-right:3em; margin-top:0; margin-bottom:0;}
blockquote {  margin-left:3em; margin-right:3em; margin-top:0; margin-bottom:0;}

a {  color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
a:hover {  color:#FF0000; text-decoration:underline;}
a.more {  color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
a.more:hover {  color:#FF0000; text-decoration:underline;}
a.calendar-a {  color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none !important;}
a.calendar-a:hover {  color:#FF0000; text-decoration:underline !important;}

hr {  color:#00008B;}

.error { color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.page-basic { color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.page-hi { color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.page-smaller {  font-size:11px;}

.menu-text { color:#FFCC00; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}
.menu {  color:#FFCC00; font-weight:bold;}
.menu-on {  color:#FFCC00; font-weight:bold;}
.menu-sel {  color:#FFFF99; font-weight:bold;}
.menu-a { color:#FFCC00; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none;}
.menu-a:hover {   color:#FFFFFF; font-size:11px; font-weight:bold;  text-decoration:none;}
.menu-a-sel { color:#FFFF99; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none;}
.menu-a-sel:hover {  color:#FFFF99; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none;}
.menu-sep {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}

.menu-text2  {color:#FFFFFF; font-family:Verdana, Arial, Helvetica; font-size:11px; font-weight:bold; letter-spacing:-1px;}
.menu2 {  color:#FFFFFF; font-weight:bold;}
.menu-on2 {  color:#FFCC00; font-weight:bold;}
.menu-sel2 {  color:#FFFFFF; font-weight:bold;}
.menu-a2 { color:#FFFFFF; font-family:Verdana, Arial, Helvetica; font-size:11px; font-weight:bold; letter-spacing:-1px; text-decoration:none;}
.menu-a2:hover {  color:#FFCC00; font-size:11px; font-weight:bold; text-decoration:none;}
.menu-a-sel2 { color:#FFFFFF; font-family:Verdana, Arial, Helvetica; font-size:11px; font-weight:bold; letter-spacing:-1px; text-decoration:none;}
.menu-a-sel2:hover {  color:#FFCC00; font-family:Verdana, Arial, Helvetica; font-size:11px; font-weight:bold; letter-spacing:-1px; text-decoration:none;}
.menu-sep2 {  visibility:hidden;}

.submenu-title { color:#003366; font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:bold;}
.submenu-head {  color:#FFFFFF; background-color:#E0C093; font-family:Verdana, Arial, Helvetica; font-size:12px; font-weight:bold; text-decoration:none;}
.submenu {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.submenu-a {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
.submenu-a:hover {  color:#00008B; text-decoration:none;}
.submenu-sel {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}

.slogan-basic {  color:#00008B; font-family:Verdana, Arial, Helvetica; font-size:10px; font-weight:bold;}

.pulldown {  color:#000066; background-color:#E0D6BE; border-collapse:collapse; border-width:1px; border-color:#000000; border-style:solid;}
table.pulldown th {  color:#000066; background-color:#E0D6BE; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
table.pulldown td {  display:block; color:#000066; background-color:#E0D6BE; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:0; padding-right:0; text-decoration:none; border-top-width:1px; border-top-color:#000000; border-top-style:solid; border-bottom-style:none;}
table.pulldown a {  display:block; color:#000066; background-color:#E0D6BE; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
table.pulldown a:hover { display:block; color:#000066; background-color:#F1ECE0; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}

.footer {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}
.footer-a {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none;}
.footer-a:hover {  color:#990F0C; text-decoration:none;}
.footer-basic {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.footer-hi {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}

.links-basic {  color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
.links-basic:hover {  color:#FF0000; text-decoration:underline;}
.links-hi {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;  text-decoration:underline;}
.links-hi:hover {  color:#FF0000; text-decoration:none;}
.links-quotes {   color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic;}
.links-icon {  color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
.links-icon:hover {  color:#FF0000; text-decoration:underline;}

.gallery-heading {  color:#FFFF00; background-color:#003366; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.gallery-basic {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.sponsors-head {   color:#00FF00; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold;}
.sponsors-basic {   color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.sponsors-hi {   color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.sponsors-a {  color:#CCFF00; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

.banner-basic {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.banner-a {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.heading1 {  color:#FFFF00; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.heading2 {  color:#FFCC33; font-family:Verdana, Arial, Helvetica; font-size:12px; font-weight:bold;}
.table-text {  color:#00008B; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.none {  border-style:none !important;}
table.none th {  border-style:none !important;}
table.none td {  border-style:none !important;}

.theme {  border-style:none; border-collapse:collapse; background-color:#FFFFFF;}
.theme-bg-on {  background-color: #D3DCE4;}
table.theme th {  border-top-style:none; border-bottom-style:none; border-left-style:solid; border-right-style:solid; border-width:1px; border-color:#000000; background-image:url(images/table_heading2.gif); background-position:top center; color:#FFCC33; font-family:Verdana, Arial, Helvetica; font-size:13px; font-weight:bold; padding:0 6px 0 6px; height:21px;}
table.theme td {  border-style:solid; border-width:1px; border-color:#000000;}
table.theme td, table.theme p, table.theme li {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
table.theme ul {  list-style-type:square;}
.header-left {  border-left-style:none !important; background-position:top left !important; padding-left:8px !important;}
.header-right {  border-right-style:none !important; background-position:top right !important; padding-right:8px !important;}
.header-single-left {  background-image:url(images/table_heading_left2.gif) !important; background-position:top left !important; background-repeat:no-repeat; height:21px; line-height:21px; text-align:center; vertical-align:middle;}
.header-single-right {  border-style:none !important; background-image:url(images/table_heading2.gif) !important; background-position:top right !important; height:21px; padding:0 !important;}
table.theme a {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}
table.theme a:hover {  color:#FF0000; text-decoration:none;}
table.theme a.more {  color:#0000FF; font-size:10px; color:#00008B; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
table.theme a.more:hover {  color:#FF0000; text-decoration:underline;}
.links-meeting {  color:#000000 !important; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none!important;}
.links-meeting:hover {  color:#FF0000; text-decoration:underline !important;}
.links-meetingopen {  color:#003366 !important; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none !important;}
.links-meetingopen:hover {  color:#FF0000 !important; text-decoration:underline !important;}

.table-text2 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.table-stext2 {  color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.table-slink2 {  color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:11px !important; font-weight:normal; text-decoration:none !important;}
.table-slink2:hover {  font-size:11px !important; text-decoration:underline !important;}
.table-sep2 {  color:#FFCC33; background-color:#3F729F; font-family:Verdana, Arial, Helvetica; font-size:12px; font-weight:bold;}
.footer2 {  color:#FFCC33; font-family:Verdana, Arial, Helvetica; font-size:10px; font-weight:bold;}

.table3 {  background-color:#EBE3D6; border:1px solid #003366;}

.bg-on, .bg-on p, .bg-on td, .bg-on div, .bg-on li, .bg-on ul, .bg-on ol, .bg-on dl, .bg-on dt, .bg-on dd, .bg-on a, .bg-on blockquote {  background-color:#F5F5DC; color:#003399 !important;}
.bg-off, .bg-off p, .bg-off td, .bg-off div, .bg-off li, .bg-off ul, .bg-off ol, .bg-off dl, .bg-off dt, .bg-off dd, .bg-off a, .bg-off blockquote {  background-color:#EBE3D6; color:#003399 !important;}
.text-on, .text-on  p, .text-on td, .text-on div, .text-on li, .text-on ul, .text-on ol, .text-on dl, .text-on dt, .text-on dd, .text-on a, .text-on blockquote {  color:#003399 !important;}
.text-off, .text-off  p, .text-off td, .text-off div, .text-off li, .text-off ul, .text-off ol, .text-off dl, .text-off dt, .text-off dd, .text-off a, .text-off blockquote {  color:#003399 !important;}

.none {  border-style:none !important;}
table.none th {  border-style:none !important;}
table.none td {  border-style:none !important;}


